[Version]
Name=ТСН-2001 с учетом дополнений 1-45 (Мосгосэкспертиза)
Number=45.0
Date=27.07.2017 18:15:00
BaseCostDate=01.01.2000
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)
[Crypter]
IdBase=14005
IdDealer=1
TypeBase=3
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*CRD3L3RSlQORNJdUC91sptRWZmaM1bqozSGuzKCdzK+=*CB1N2VQP98mhdT1+wcqctih63r7UazM5MDIxpxm3a7q=*AQaf9g9l8XRJUiWbxjqQkLb6ekilbspqG/ueKF8B45E=*BmV2BgBijgD5BvQzv6sMsq41fg6i8nQJWYva2brdx0v=*
Crypting=1
MasterSUM=BlykIhDH/ib7oJHvr3xTz9wKRSDPuIiEjB0JVwJz/sR=*CNgRaRGXEyAF9wNDZ5WemWCrKckbImF6itPYQFTKaRf=*CCIYU1OclRI8iE9r48WAT0UvVJIkEAqOdzEYSzz+EJb=*BKipCR/J5BmY76jEns/cdx5/2MUGYoAPCb9kNrMMHYc=*BjBlwFi9e8+z7Tv1IvoPIHZ4R5VukOgKzwYIRVB3Rl==*BmUupcW2K3cC5kWQd6P+3FN9NvMk25NeMVXYR6m7/Tq=*BMhKm4qUVGTMb2CuObDPkr9UUea0Zg0BhPhea0K44z6=*BjOcopxrYJPjRg8nN3kDbS0EnaxbPZpoHaMUQ9Ueo5o=*9YwMkbT33ETKdq4yWKuY8crGqq0tppAGdskihMD388==*Av1HOF4kzvoWfww0Z8f75N4JEEoteDNvCJCum2WcbvW=*A9E4fxv7blLw/Mzgw7y/fGPNOODLrJVxLjWVElnYhbX=*
